<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Star War Episodes Info</title>
</head>
<body>
    <header></header>
    <main>
        <section class="films">
        </section>
    </main>
    <footer></footer>

    <script src="./script.js"></script>
</body>
</html>